[ICONEXTRACTOR_SLOVAK]

[FRM_MAIN]
FrmMain.MenFile="Súbor"
FrmMain.MenOpen="Otvoriť"
FrmMain.MenExtract="Vynikať"
FrmMain.MenSaveAs="Uložiť ako..."
FrmMain.MenRecent="Posledne otvorené"
FrmMain.MenClear="Zmazať zoznam"
FrmMain.MenDeactivate="Deaktivovať"
FrmMain.MenExit="Presta"

FrmMain.MenEdit="Upraviť"
FrmMain.MenSelectAll="Vybrať všetko"
FrmMain.MenInvertSelection="Obrátiť výber"
FrmMain.MenCopy="Kopírovať"
FrmMain.MenCopyGeneratedImage="Skopírujte vygenerovaný obrázok"

FrmMain.MenView="Zobraziť"
FrmMain.MenOptions="Možnosti"
FrmMain.MenLanguage="Jazyk"

FrmMain.MenHelp="?"
FrmMain.MenUsage="Pomoc"
FrmMain.MenInfo="Info"

FrmMain.LblFileName="Názov súboru"
FrmMain.BtnSelect="Vybrať"
FrmMain.LblIconType="Typ"
FrmMain.CbbIconType0="Priradená ikona"
FrmMain.CbbIconType1="Obsahuje ikony"
FrmMain.CbbIconType2="Obsahuje ikony (všetky veľkosti)"
FrmMain.LblIconBackgroundColor="Farba pozadia"

FrmMain.m_sMFailedToSave="Uloženie zlyhalo."

[FRM_OPTIONS]
FrmOptions.Caption="Možnosti"
FrmOptions.ChkClipboardAsText="Vystrihnúť/kopírovať/vložiť ako text"
FrmOptions.LblColors="Farba"
FrmOptions.PnlColorEditFont="Písmo vstupného poľa"
FrmOptions.PnlColorEdit="Pozadie vstupného poľa"
FrmOptions.PnlColorButtonFont="Tlačidlo písma"
FrmOptions.PnlColorButton="Pozadie tlačidla"
FrmOptions.PnlColorControlFont="Ovládacie písmo"
FrmOptions.PnlColorForm="Dialógové pozadie"
FrmOptions.PnlColorPanel="Pozadie panela"
FrmOptions.BtnColorsReset="Resetovať/tmavý režim"
FrmOptions.LblFont="Font"
FrmOptions.BtnFontReset="Resetovať"
FrmOptions.BtnOK="OK"
FrmOptions.BtnCancel="Zruši"

[FRM_LANGUAGE]
FrmLanguage.Caption="Jazyk"
FrmLanguage.LblLanguage="Aktuálny jazyk"
FrmLanguage.BtnOK="OK"
FrmLanguage.BtnCancel="Zruši"

[FRM_MESSAGEBOX]
FrmMessageBox.m_sMError="Chyba"
FrmMessageBox.m_sMWarning="Upozornenie"
FrmMessageBox.m_sMInformation="Informácia"
FrmMessageBox.m_sMConfirmation="Potvrdenie"
FrmMessageBox.BtnOK="OK"
FrmMessageBox.BtnYes="Áno"
FrmMessageBox.BtnYesToAll="Áno všetkým"
FrmMessageBox.BtnNo="Nie"
FrmMessageBox.BtnNoToAll="Nie všetky"
FrmMessageBox.BtnCancel="Zruši"
FrmMessageBox.MenCopy="Kopírovať"

[FRM_INFO]
FrmInfo.Caption="Info"
FrmInfo.PopCopy="Kopírovať"
FrmInfo.BtnOK="OK"

[FRM_HELP]
FrmHelp.Caption="Pomoc"
FrmHelp.MemHelp="Alternate Icon Extractor

This is a simple tool to extract icons from files. This can be either done
by contained or associated icons. Simply select a file for extraction and
select 'Extract'. The gained icons can be saved as .ico, .jpg, .png, .bmp
or .gif.

Menu commands:

File
-> Open - Selects a file for icon extraction.
-> Extract - Starts the extraction progress regarding the type-setting.
-> Save as... - Saves the selected icons to file.
-> Exit - Closes the program.
Edit
-> Select all - Selects all icons.
-> Invert selection - Inverts the selection of icons.
-> Copy - Copies selected icon to clipboard.
View
->Language - Switches the language.
"
FrmHelp.BtnOK="OK"